=== debian/control ===
Source: susv3
Section: contrib/doc
Priority: extra
Maintainer: Jeff Bailey <jbailey@raspberryginger.com>
Build-Depends-Indep: debhelper (>> 4.0.0), cdbs
Standards-Version: 3.6.1

Package: susv3
Architecture: all
Depends: wget, bzip2
Description: Fetch and install SUSv3 documentation
 The Single Unix Specifications are not permitted to be generally
 redistributed, so this is an installer that fetches them and installs
 them in a Debian appropriate way.
